Incorrect NPM version showing


#1

Hello,

Im developing a module (“mgs_gdpr”), and testing it on runkit, but for some reason in npm the module is on version 0.1.6, and on runkit is showing only the 0.1.1.

How can i fix that?

Thanks in advance.